<?php

namespace App\Http\Controllers;

class SitePageController extends Controller
{
    public function about()
    {
        return view('site.about');
    }

    public function privacy()
    {
        return view('site.privacy');
    }

    public function terms()
    {
        return view('site.terms');
    }
}
